diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupServiceBaseImpl.java
index 74183587ba962c..67d75df0c68bf1 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountLocalServiceBaseImpl.java
index 72922c90f536f8..44bfc898c56671 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountOrganizationRelLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountOrganizationRelLocalServiceBaseImpl.java
index 2d9de71e2620a0..adc399455721d1 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountOrganizationRelLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountOrganizationRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountOrganizationRelServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountOrganizationRelServiceBaseImpl.java
index 893aa6587cd7e8..18890e54c3043e 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountOrganizationRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountOrganizationRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountServiceBaseImpl.java
index 07e8f71a4fc083..54787d810a1e5c 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountUserRelLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountUserRelLocalServiceBaseImpl.java
index 7b24e53ab702e5..8b640019645134 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountUserRelLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountUserRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountUserRelServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountUserRelServiceBaseImpl.java
index 207de4d3c04629..0d8c7738483ebe 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountUserRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountUserRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupCommerceAccountRelServiceHttp.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupCommerceAccountRelServiceHttp.java
index 8da00c18e8492c..e54ee3f9f43db4 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupCommerceAccountRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupCommerceAccountRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupCommerceAccountRelServiceSoap.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupCommerceAccountRelServiceSoap.java
index d940fbc15996a4..b3ed4856e0b9dd 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupCommerceAccountRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupCommerceAccountRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupRelServiceHttp.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupRelServiceHttp.java
index ef4c6bcd8ca0f5..11ee6371450208 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupRelServiceSoap.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupRelServiceSoap.java
index 52ee9374207877..c1a2bd4fba863b 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupServiceHttp.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupServiceHttp.java
index 47603e301024d6..8c8bbe5e838222 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupServiceHttp.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupServiceSoap.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupServiceSoap.java
index 745de2dd0a5d1c..f17c3a8e474f6f 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupServiceSoap.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountGroupServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountOrganizationRelServiceHttp.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountOrganizationRelServiceHttp.java
index 22dc9fd9ef1707..7995d23f956262 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountOrganizationRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountOrganizationRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountOrganizationRelServiceSoap.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountOrganizationRelServiceSoap.java
index a3e1a5e058f85a..379698aac229c1 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountOrganizationRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountOrganizationRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountServiceHttp.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountServiceHttp.java
index 5d9ea44b5b572f..5f0e43441036c0 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountServiceHttp.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountServiceSoap.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountServiceSoap.java
index 5375904abb463a..4ce21acc6753b8 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountServiceSoap.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountUserRelServiceHttp.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountUserRelServiceHttp.java
index e6e1e6608a2efa..5b7ee386c0d9a6 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountUserRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/http/CommerceAccountUserRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.http;
